<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<title>San Andreas RolePlay</title>
	<!-- Assets -->
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous"
	>
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.2/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-aNUYGqSUL9wG/vP7+cWZ5QOM4gsQou3sBfWRr/8S3R1Lv0rysEmnwsRKMbhiQX/O" crossorigin="anonymous">
	<link rel="stylesheet" href="assets/css/bootstrap-material-design.min.css">
	<link rel="stylesheet" href="assets/css/ripples.min.css">
	<link rel="stylesheet" href="assets/css/sarp.css">
</head>
<body>
	<div class="navbar">
		  <div class="container-fluid">
		    <div class="navbar-header">
		      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		      </button>
		      <a class="navbar-brand" href="javascript:void(0)">San Andreas RP</a>
		    </div>
		    <div class="navbar-collapse collapse navbar-responsive-collapse">
		      <ul class="nav navbar-nav navbar-right">
		        <li><a href="javascript:void(0)">FORO</a></li>
		         <li><a href="javascript:void(0)">STAFF</a></li>
		         <li><a href="javascript:void(0)">SERVIDORES</a></li>
		         <li><a href="javascript:void(0)">CONTACTO</a></li>
		      </ul>
		    </div>
		  </div>
	</div>

	<div class="container">
		<div class="col-md-5">
			<h2 id="blank">ÚLTIMAS NOVEDADES</h2>
			<div class="jumbotron">
				<h2>Jumbotron</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit mollitia saepe maxime. Maiores libero facilis quod delectus vitae soluta iusto velit laboriosam. Provident natus quis reiciendis, eveniet voluptas ea, alias.</p>
				<p><a href="#" class="btn btn-raised btn-success btn-lg">Leer Más</a></p>
				<ul class="pagination pagination-sm">
				  <li class="disabled"><a href="javascript:void(0)">«</a></li>
				  <li class="active"><a href="javascript:void(0)">1</a></li>
				  <li><a href="javascript:void(0)">2</a></li>
				  <li><a href="javascript:void(0)">3</a></li>
				  <li><a href="javascript:void(0)">4</a></li>
				  <li><a href="javascript:void(0)">5</a></li>
				  <li><a href="javascript:void(0)">»</a></li>
				</ul>

				<hr>
				<p class="text-right">Noticia por: CharLy</p>

			</div>
		</div>
		<div class="col-md-6 col-md-push-1">
			<h2 id="blank">NUESTROS SERVIDORES</h2>
			<div class="panel panel-primary">
				<div class="panel-heading" style="background-color: #2c3e50;">
					<h3 class="panel-title">SAMP</h3>
				</div>
				<div class="panel-body">
					<span>IP: 255.255.255.255</span> - Estado: <span style="color: #27ae60;">En Linea</span>
				</div>
			</div>
			<div class="panel panel-primary">
				<div class="panel-heading" style="background-color: #2c3e50;">
					<h3 class="panel-title">Teamspeak 3</h3>
				</div>
				<div class="panel-body">
					<span>IP: 255.255.255.255</span> - Estado: <span style="color: #27ae60;">En Linea</span>
				</div>
			</div>

			<br/>
			<div class="panel panel-default panel-horizontal">
			    <div class="panel-heading">
			        <h3 class="panel-title"><i class="fa fa-user fa-4x" aria-hidden="true"></i></h3>
			    </div>
			    <div class="panel-body navbar"><h4>USUARIOS CONECTADOS 0/100</h4></div>
			    
			</div>
		</div>
	</div>

	<footer id="footer">
		<div class="container">
			<p class="text-muted text-left" style="word-spacing: 3px; display: inline-block;">&copy; San Andreas Roleplay 2016 - Todos los derechos reservados.</p>
			<p class="text-muted text-right" style="float:right; ">Siguenos en nuestras redes sociales: <i class="fa fa-facebook-official" aria-hidden="true"></i></p>
		</div>
	</footer>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
	<script src="assets/js/material.min.js"></script>
	<script src="assets/js/ripples.min.js"></script>
	<script>$.material.init()</script>
</body>
</html>